<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:id="@+id/miHome"
        android:title="@string/home"
        android:icon="@drawable/ic_home"/>

    <item android:id="@+id/placeholder"
        android:title="" />

    <item android:id="@+id/miHoldRecords"
        android:title="@string/hold_records"
        android:icon="@drawable/ic_hold_records"/>


    <item android:id="@+id/placeholder2"
        android:title="" />

    <item android:id="@+id/miNotes"
        android:title="@string/notes"
        android:icon="@drawable/ic_notes"/>


</menu>